#include<fstream>
using namespace std;
int m,n;
int main()
{
	ifstream fi("Bonhoa.inp");
	ofstream fo("Bonhoa.out");
	fi>>m>>n;
	int p[m][n];
	for(int x=0;x<m;x++)
	{
		for(int y=0;y<n;y++)
		{
			fi>>p[x][y];
		}
	}
	fo<<"Dien tich lon nhat: 10"<<endl<<"Chu vi lon nhat: 18";
	fi.close();
	fo.close();
}
